<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.70.20
Name: AssignedPartyNL
Description: De verantwoordelijke partij
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000">
   <title>AssignedPartyNL</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']"
         id="d118e26000-false-d368567e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20'])&gt;=1">(AssignedPartyNL): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20'])&lt;=1">(AssignedPartyNL): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20'] komt te vaak voor [max 1x].</assert>
      <let name="elmcount"
           value="count(hl7:id[@root='2.16.528.1.1007.3.1']|hl7:id[@root='2.16.528.1.1007.3.3'])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="$elmcount&gt;=1">(AssignedPartyNL): keuze (hl7:id[@root='2.16.528.1.1007.3.1'] of hl7:id[@root='2.16.528.1.1007.3.3']) bevat te weinig elementen [min 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="$elmcount&lt;=1">(AssignedPartyNL): keuze (hl7:id[@root='2.16.528.1.1007.3.1'] of hl7:id[@root='2.16.528.1.1007.3.3']) bevat te veel elementen [max 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.1'])&lt;=1">(AssignedPartyNL): element hl7:id[@root='2.16.528.1.1007.3.1'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.3'])&lt;=1">(AssignedPartyNL): element hl7:id[@root='2.16.528.1.1007.3.3'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:code)&lt;=1">(AssignedPartyNL): element hl7:code komt te vaak voor [max 1x].</assert>
      <let name="elmcount"
           value="count(hl7:assignedPerson|hl7:assignedOrganization)"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="$elmcount&gt;=1">(AssignedPartyNL): keuze (hl7:assignedPerson of hl7:assignedOrganization) bevat te weinig elementen [min 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="$elmcount&lt;=1">(AssignedPartyNL): keuze (hl7:assignedPerson of hl7:assignedOrganization) bevat te veel elementen [max 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:representedOrganization)&gt;=1">(AssignedPartyNL): element hl7:representedOrganization is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:representedOrganization)&lt;=1">(AssignedPartyNL): element hl7:representedOrganization komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20']
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20']"
         id="d118e26009-false-d368675e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@root)=('2.16.840.1.113883.2.4.6.10.70.20')">(AssignedPartyNL): de waarde van @root MOET '2.16.840.1.113883.2.4.6.10.70.20' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:id[@root='2.16.528.1.1007.3.1']
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:id[@root='2.16.528.1.1007.3.1']"
         id="d118e26019-false-d368691e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.UZI"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@root)=('2.16.528.1.1007.3.1')">(AssignedPartyNL): de waarde van @root MOET '2.16.528.1.1007.3.1' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:id[@root='2.16.528.1.1007.3.3']
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:id[@root='2.16.528.1.1007.3.3']"
         id="d118e26027-false-d368710e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.URA"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@root)=('2.16.528.1.1007.3.3')">(AssignedPartyNL): de waarde van @root MOET '2.16.528.1.1007.3.3' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:code
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:code"
         id="d118e26038-false-d368729e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:addr
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:addr"
         id="d118e26042-false-d368744e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:AD" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:assignedPerson
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:assignedPerson"
         id="d118e26046-false-d368759e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@classCode)=('PSN')">(AssignedPartyNL): de waarde van @classCode MOET 'PSN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@determinerCode)=('INSTANCE')">(AssignedPartyNL): de waarde van @determinerCode MOET 'INSTANCE' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:name)&gt;=1">(AssignedPartyNL): element hl7:name is required [min 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:assignedPerson/hl7:name
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:assignedPerson/hl7:name"
         id="d118e26055-false-d368788e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='EN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:EN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="EN"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:assignedOrganization
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:assignedOrganization"
         id="d118e26060-false-d368803e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@classCode)=('ORG')">(AssignedPartyNL): de waarde van @classCode MOET 'ORG' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@determinerCode)=('INSTANCE')">(AssignedPartyNL): de waarde van @determinerCode MOET 'INSTANCE' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:name)&gt;=1">(AssignedPartyNL): element hl7:name is required [min 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:assignedOrganization/hl7:name
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:assignedOrganization/hl7:name"
         id="d118e26069-false-d368832e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='EN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:EN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="EN"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization"
         id="d118e26074-false-d368847e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@classCode)=('ORG')">(AssignedPartyNL): de waarde van @classCode MOET 'ORG' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@determinerCode)=('INSTANCE')">(AssignedPartyNL): de waarde van @determinerCode MOET 'INSTANCE' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.3'])&gt;=1">(AssignedPartyNL): element hl7:id[@root='2.16.528.1.1007.3.3'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="count(hl7:code)&lt;=1">(AssignedPartyNL): element hl7:code komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization/hl7:id[@root='2.16.528.1.1007.3.3']
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization/hl7:id[@root='2.16.528.1.1007.3.3']"
         id="d118e26080-false-d368897e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.URA"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="string(@root)=('2.16.528.1.1007.3.3')">(AssignedPartyNL): de waarde van @root MOET '2.16.528.1.1007.3.3' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization/hl7:code
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization/hl7:code"
         id="d118e26085-false-d368916e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization/hl7:name
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization/hl7:name"
         id="d118e26087-false-d368931e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ON" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ON"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.20
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization/hl7:addr
Item: (AssignedPartyNL)
-->

   <rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.20']/hl7:representedOrganization/hl7:addr"
         id="d118e26090-false-d368946e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20161114T174207/tmp-2.16.840.1.113883.2.4.6.10.70.20-2011-12-28T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedPartyNL): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:AD" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
   </rule>
</pattern>
